uuid: f50bf7e6-cfc3-4a18-8c23-eb24ba960330
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - ds
    - entity_reference_revisions
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
      path: modules/contrib/ds
    regions:
      ds_content:
        - field_body_paragraph
        - links
_core:
  default_config_hash: ejxo55vENzO8ZHuGrkj_Np-soJ-olS86ZhSc2taHa2I
id: node.page.full
targetEntityType: node
bundle: page
mode: full
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: ds_content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: ds_content
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  search_api_excerpt: true
